.video {
  position: absolute;
  display: none;
}

.star-wars {
  background-color: black;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  perspective: 500px;
}

.conteiner {
  width: 30vw;
  height: 100vh;
  margin: 0 auto;
  position: relative;
  top: -200px;
  animation-name: star-block;
  animation-duration: 30s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.anim-cont {
  font-weight: 600;
  color: gold;
  font-size: 24px;
  line-height: 36px;
  animation-name: star-anim;
  animation-duration: 30s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.title-conteiner,
.subtitle-conteiner {
  text-transform: uppercase;
  text-align: center;
}

.subtitle-conteiner,
.text-conteiner {
  margin-bottom: 20px;
}

@keyframes star-anim {
  0% {
    transform: translateY(100vh);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes star-block {
  0% {
    transform: scale3d(1, 1, 1) rotateX(50deg);
  }
  100% {
    transform: scale3d(1, 1, 1) rotateX(50deg);
  }
}
